TEXTCUBE 1.5

Category : Updates
Reg Date : 2007/08/29 02:26


Textcube
Textcube 1.5 is here!

It's fast, it's new, it's elegant, it's the communication.

Download 1.5.1 with 50+ bug fixes
Regular Pack (.tar.gz) / (.zip)
Extension Pack  (.tar.gz) / (.zip) 


Minimum requirements

Apache 1.3 or above
With mod_rewrite module
PHP 4.3 or above
MySQL 3.23 or above
With UTF-8 emulation routine in Textcube

- Suggested environment

Apache 2.2 or above
With mode_rewrite module
PHP 5.1 or above
with iconv / gd module
MySQL 5.0 or above

- For massive service or heavy load

APC (Alternative PHP Cache) pecl package with PHP PEAR
fastCGI module with Apache2 (need to modify config.php. referer 'config' in DOC directory.)
innoDB with Entries / Tags / TagRelations table.

+ More information will be updated soon.
2007/08/29 02:26 2007/08/29 02:26

Posted by ilmol

이 글의 관련글(트랙백) 주소 : Cannot send a trackbact to this post.
  *1   *2   *3   *4   *5   *6